﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32519.379
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EpamTaskChainingAndContinuationAsyncAwait.ConsoleApplication", "EpamTaskChainingAndContinuation.ConsoleApplication\EpamTaskChainingAndContinuationAsyncAwait.ConsoleApplication.csproj", "{0335E7BC-2581-4AC8-B492-06260C4E4B32}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EpamTaskChainingAndContinuationAsyncAwait.Library", "EpamTaskChainingAndContinuation.Library\EpamTaskChainingAndContinuationAsyncAwait.Library.csproj", "{A56D877C-35B5-4D5F-87E8-D4FE452E5C38}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EpamTaskChainingAndContinuationAsyncAwait.Tests", "EpamTaskChainingAndContinuation.Tests\EpamTaskChainingAndContinuationAsyncAwait.Tests.csproj", "{F75347A0-988B-431E-8F0E-953DE437B26F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0335E7BC-2581-4AC8-B492-06260C4E4B32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0335E7BC-2581-4AC8-B492-06260C4E4B32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0335E7BC-2581-4AC8-B492-06260C4E4B32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0335E7BC-2581-4AC8-B492-06260C4E4B32}.Release|Any CPU.Build.0 = Release|Any CPU
		{A56D877C-35B5-4D5F-87E8-D4FE452E5C38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A56D877C-35B5-4D5F-87E8-D4FE452E5C38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A56D877C-35B5-4D5F-87E8-D4FE452E5C38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A56D877C-35B5-4D5F-87E8-D4FE452E5C38}.Release|Any CPU.Build.0 = Release|Any CPU
		{F75347A0-988B-431E-8F0E-953DE437B26F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F75347A0-988B-431E-8F0E-953DE437B26F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F75347A0-988B-431E-8F0E-953DE437B26F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F75347A0-988B-431E-8F0E-953DE437B26F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {10854F8D-34CB-4FA9-A882-B584CD9722D0}
	EndGlobalSection
EndGlobal
